package io.renren.modules.generator.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.generator.entity.ApplicationsEntity;

import java.util.Map;

/**
 * 应用管理的表
 *
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2021-07-30 15:08:06
 */
public interface ApplicationsService extends IService<ApplicationsEntity> {

    PageUtils queryPage(Map<String, Object> params);

    PageUtils queryPageOnUse(Map<String, Object> params);

    int selectByDeployDeviceId(Integer deployDeviceId);
}

